#divBody {

line-height:17px;
font-family:Arial;
font-size:14px;
}
.button1{width:140px; height:40px; background-color:#4C0B5F; color:white; font:bold 18px Arial;}
.quesstion {font-size:48px; /*background-color:#2AA9F5;*/ width:290px; height:100px; text-align:center; vertical-align:middle;
        margin-left: auto;
    margin-right: auto;
}
#view, #view2 {font-size:12px;}
a {color:#6FCBDC;text-decoration:underline;}
a:hover {color:#29A9E1;}

#divPartner {
z-index:9; 
border:1px solid white; color:white;
position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
background:black;
filter: alpha(opacity=0); /* internet explorer */
-khtml-opacity: 0.75;      /* khtml, old safari */
-moz-opacity: 0.75;       /* mozilla, netscape */
opacity: 0.75;           /* fx, safari, opera */
fadeOut(3500);
fadeIn(1500);
}

#trans{
display:none;
width:100%; height:100%;
background-color:#F2F2F2;
position: fixed;
z-index:1;
filter: alpha(opacity=75); /* internet explorer */
-khtml-opacity: 0.75;      /* khtml, old safari */
-moz-opacity: 0.75;       /* mozilla, netscape */
opacity: 0.75;           /* fx, safari, opera */
fadeOut(3500);
fadeIn(1500);
}

#divPart{
display:none;
z-index:10; 
color:blue;
background-color:#f8f8f8;
width: 330px;
height:250px;
font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; 
font-size: 1.1em;
font-weight:bold;
    
}



.formtable {margin-top:10px;}
.input1 { width:170px; border:1px solid #ffffff;}
.submit1 {font-size:14px;font-family:arial;border:1px solid #ffffff;background-color:#136a89;color:#ffffff;padding:2px;width:70px;}